Build Error: PerlMagick 6.89 for Perl 5.28.1 on Windows

Looking for help with this package that is failing to build in my project.

Runtime Details

Failing Packages

  • PerlMagick 6.89

Hi @huangjh!

Thanks for letting us know and sorry about the slow reply!

I’ll raise the issue with our build team.

Cheers!

Hi. I see you’ve deleted the project that this error happened in. If you decide to try again, and get the same issue, update us here in this thread with the link to the new project.